source: Nordic Collegiate Programming Contest 2017
source_url: http://ncpc.idi.ntnu.no/
author: Markus Dregi, Pål Grønås Drange
license: cc by-sa
validation: custom

limits:
    time_multiplier: 1.3 # per.py slow
